Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:54:52 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Singing Donut                    Hi           06:35 PM, 18th Feb                     Singing Donut                    Hi           06:37 PM, 18th Feb                     Singing Donut                    I hand over all my five items one of your agent please check your agent           06:40 PM, 18th Feb                     Singing Donut                    First of all your agent not giving any receipt while receiving from us this your agent mistake we are not responsibility for missing           06:41 PM, 18th Feb                     Singing Donut                    Hi           06:41 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:42 PM, 18th Feb                     Singing Donut                    Hi juhi           06:42 PM, 18th Feb                     Singing Donu
 t                    Did you able to read above message           06:42 PM, 18th Feb                     Singing Donut                    Hi           06:44 PM, 18th Feb                     Singing Donut                    Hi           06:46 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:49 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:54 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122423